<div class="quizz__container">

  <div class="quizz__logo">
    <img src="assets/imgs/logo.png" alt="">
    <h3>{{title}}</h3>
  </div>

  <div *ngIf="!finished" class="quizz__questions">
    <h3> {{questionSelected.question}}</h3>
  </div>

  <div *ngIf="!finished" class="quizz__options">

    <button *ngFor="let option of questionSelected.options" (click)="playChoose(option.alias)" class="btn-option">
      {{option.name}}
    </button>
  </div>

  <div *ngIf="finished" class="quizz__results">
    <h1>O seu resultado é : </h1>
    <p>{{answersSelected}} </p>
      <button (click)="newTest()" class="btn-newTest"> Fazer um novo teste</button>
  </div>
</div>
